* { margin: 0; padding: 0; box-sizing: border-box; }

body { 
  background: #0a0a0f; 
  display: flex; 
  justify-content: center; 
  align-items: center; 
  min-height: 100vh;
  font-family: system-ui, sans-serif;
}

canvas {
  /* animation: rotate 30s linear infinite; */
  border: 1px solid #222;
  height: 70vh;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

